<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Razer Landing Page</title>
		<link rel="stylesheet" type="text/css" href="./index.css">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Mukta&display=swap" rel="stylesheet">
	</head>
	<body>
		<nav>
			<ul>
				<li class="navli">
					<img src="https://www.pngmart.com/files/4/Razer-Logo-PNG-HD.png" class="navLogo">
				</li>
				<li class="navli">Home</li>
				<li class="navli">Products</li>
				<li class="navli">Transactions</li>
				<li class="navli">Cart</li>
			</ul>
		</nav>
		<section id="heads">
			<div>
				<h1>RAZER</h1>
				<p>for gamers by gamers</p>
			</div>
		</section>
		<section id="products">
			<h3>Featured Products</h3>
			<p>
				This is freedom of play, redefined. Our gaming and lifestyle, products are crafted to seamlessly integrate gaming into every aspect of your life.
			</p>
			<div>
				<div class="card">
					<p>Razer Viper Ultimate</p>
					<img src="https://assets3.razerzone.com/6v1RVaYM7gImsVUwGP7AXb6YOcw=/1500x1000/https%3A%2F%2Fhybrismediaprod.blob.core.windows.net%2Fsys-master-phoenix-images-container%2Fh78%2Fh6a%2F9081447088158%2Frazer-viper-ultimate-gallery-hero.jpg">
				</div>
				<div class="card">
					<p>Razer Huntsman Elite</p>
					<img src="https://assets3.razerzone.com/8sJ-7ZIVt82qSUpfQA9pGXNCMmQ=/1500x1000/https%3A%2F%2Fhybrismediaprod.blob.core.windows.net%2Fsys-master-phoenix-images-container%2Fh8d%2Fhef%2F9081238585374%2Frazer-huntsman-TE-gallery-06.jpg">
				</div>
				<div class="card">
					<p>Razer BlackShark V2 Special Edition</p>
					<img src="https://assets3.razerzone.com/t3vuBVdFcCs_IobMRZ-Dx7qU7i4=/1500x1000/https%3A%2F%2Fhybrismediaprod.blob.core.windows.net%2Fsys-master-phoenix-images-container%2Fh44%2Fha7%2F9083348025374%2Fblackshark-Phoenix-1500x1000-SE-hero.jpg">
				</div>
			</div>
			<button>Shop Now</button>
		</section>
		<footer>
		<span>&copy; FOR EDUCATION PURPOSES ONLY</span>
		</footer>
	</body>
</html>